*{ margin: 0 auto;  padding: 0px;}
html{ font-size: 62.5%; }
a,ul{ text-decoration: none; color: #333333; list-style: none;; }
.clearth{ clear: both; }
.search{ width: 96%; margin: 0 auto; margin-top: 1rem; }
.kefu{ float: left; width: 2.2rem; height: 2.4rem; margin-top: 0.5rem; }
.kefu img{ display: block; width: 2.2rem; height: 2.4rem; }
.search-total{ float: left; width: 96%; border-radius: 5rem; background: #f2f2f2; height: 3.2rem; margin:0 auto;}
.search-left{ float: left; width: 1.6rem; height: 1.6rem; margin-top: 0.8rem; margin-left:1rem; }
.search-left img{ display: block; width: 1.6rem; height: 1.6rem; }
.search-mid{ float: left; width: 1px; height: 1.6rem; background: #999999; margin-left: 5%; margin-top: 0.8rem; }
.search-right{ float: left; width: 70%; margin-top: 0.3rem;  margin-left: 5%;}
.search-right input{ width: 100%; height: 2.3rem; border: 0px; background: transparent; }
.banner{ width: 100%; margin: 0 auto; margin-top: 1rem;  }

.news{ width: 100%; margin: 0 auto; padding-top: 1.6rem; padding-bottom: 1.6rem; margin-top:0px; }
.news ul li{ float: left; width: 33.3%; }
.news ul li .imgs{  width: 5.25rem; height: 5.25rem; margin: 0 auto; }
.news ul li .imgs img{ display: block; width: 5.25rem; height: 5.25rem; }
.news ul li .shou{ text-align: center; font-size: 1.4rem; }

.lines{ width: 100%; height: 1rem; background: #f2f2f2; }
.info{ width: 100%; margin: 0 auto; padding-top: 1rem; padding-bottom: 1rem; }
.info-left{ float: left; width:50%; }
.info-left img{ display: block; width:100%; }
.info-right{ float: left; width:50%; }
.info-right img{ display: block; width: 100%;}
.top{ width: 100%; }
.top img{ display: block; width:100%; }
.xian{ width: 100%; height: 1px; background: #f2f2f2; margin-top: 1rem; }
.btm{ width: 100%; margin-top: 1rem; }
.btm img{ display: block; width:100%; }


/*自媒体*/
.total{ width: 96%; margin: 0 auto; padding-top: 1rem; padding-bottom: 1rem;}

.meiti{ width: 100%; height: 4.4rem;  border-bottom: 1px solid #f2f2f2; font-size: 1.6rem; color: #333333; line-height: 4.4rem;}
.meiti text{ text-align: right; display: inline-block; font-size: 1.4rem; color: #666666; float: right;}
.meiti text a{ color: #666666 }
.zimeiti{ width: 100%; padding-top: 1.5rem;}
.zimeiti ul li{ display: block; width: 25%; float: left; margin-bottom: 1.3rem; text-align: center; font-size: 1.4rem;}

.zimeiti ul li img{ display: block; width:5.8rem; height: 5.8rem; margin: 0 auto;}
.colorss{ color: #666666 !important;}
.huodong-content{ width: 98%; margin: 0 auto; padding-top: 1.5rem; margin-bottom: 1rem; ;}
.huodong-content ul li{ width: 100%; border-bottom: 1px solid #f2f2f2; padding-bottom: 0.5rem; margin-top: 1rem}
.huodong-biaoti{ width: 100%; font-size: 1.5rem;}
.huodong-img{ width: 100%; margin: 0 auto; margin-top: 1rem;}
.huodong-img img{ display: block; width: 100%;}
.huodong-liulang { font-size: 1.4rem; color: #666666; margin-top:1rem;}
.huodong-content ul li:last-child{ border-bottom: 0px;}

/*合作单位*/
.zimeiti ul li .biaoti{ font-size: 1.6rem; color: #333333; text-align: center; display: block;}
.liebiao_liat{ width: 100%; margin: 0 auto;}
.liebiao_liat ul li{ float: left; width: 50%; display: block; padding-top: 1.4rem; padding-bottom: 1.4rem;}
.title{ font-weight: bold; font-size: 1.6rem; color: #333333; text-align: center;}
.baoe{ font-size: 1.4rem; color: #666666; text-align: center; margin-top: 0.6rem;}
.liuliang{ color: #0340c9; font-size: 1.4rem; border: 1px solid #0340c9; border-radius: 5rem; width: 12rem; margin: 0 auto; text-align: center; line-height: 1.8rem; margin-top: 1rem;}
.ren{ width: 8.05rem; height: 8.3rem; margin: 0 auto; margin-top: 1rem;}
.ren img{ display: block;width: 8.05rem; height: 8.3rem;}

/*底部导航*/
.btoms{ padding-bottom: 5rem; }
.daohang{ width: 100%; height: 5rem; margin: 0 auto; border-top: 1px solid #f2f2f2; position: fixed; bottom: 0px; background: #ffffff;}
.daohang ul li{ float: left; width: 33.3%; margin-top: 0.5rem; }
.cols{ color: #0340c9; }
.daohang ul li span{ display: block; text-align: center; font-size: 1.4rem; padding-top: 0.5rem; }
.daohang ul li img{ display: block; width: 2rem; height: 2rem; margin: 0 auto; }




/*产品列表*/
.liebiao{ width: 100%; margin: 0 auto;}
.liebiao ul li{ display: block; width: 100%; background: #ffffff; padding-top: 1.1rem; padding-bottom: 1.1rem;margin-top: 1rem;}
.liebiao ul li:first-child{ margin-top: 0px;}
.liebiao-img{ width: 96%; margin: 0 auto;}
.liebiao-img img{ display: block; width:100%; }
.liebiao-title{ width:96%; margin: 0 auto; font-size: 1.8rem; color: #333333; margin-top: 1.4rem; }
.liebiao-total{ width: 96%; margin: 0 auto; margin-top: 1.1rem;}
.liebiao-left{ float: left; width: 3.2rem; height: 3.2rem;}
.liebiao-left img{ display: block; width: 3.2rem; height: 3.2rem; border-radius: 5rem;}
.liebiao-right{ float: left; width:53%; margin-left: 0.5rem; font-size: 1.4rem; color: #666666; line-height: 3.2rem; overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;}
.liebiao-liuliang{ float: right; width: 32%; font-size: 1.4rem; color: #666666; text-align: right;line-height: 3.2rem;}


/*产品详情*/
.total-xq{ width: 96%; margin: 0 auto; padding-top: 1rem; padding-bottom: 1rem;}
.liebiao-img-xq{ width: 100%; margin: 0 auto; position: relative; left:0px; top:0px;}
.liebiao-img-xq img{ display: block; width:100%; }
.liebiao-title-xq{ width:96%; margin: 0 auto; font-size: 1.8rem; color: #333333; margin-top: 1.4rem; }
.liebiao-total-xq{ width: 96%; margin: 0 auto; margin-top: 1.1rem;}
.liebiao-left-xq{ float: left; width: 3.2rem; height: 3.2rem;}
.liebiao-left-xq img{ display: block; width: 3.2rem; height: 3.2rem; border-radius: 5rem;}
.liebiao-right-xq{ float: left; width:86%; margin-left: 0.5rem; font-size: 1.4rem; color: #666666; line-height: 3.2rem;}
.liebiao-liuliang-xq{   padding: 0.5rem 1rem 0.5rem 1rem ;
  background: #0340c9;
  font-size: 1.4rem;
  color: #ffffff;
  position: absolute;
  right: 0px;
  bottom:2rem;
  border-top-left-radius: 2rem;
  border-bottom-left-radius: 2rem;}
.chanpingxq{ width: 100%; margin: 0 auto;}
.xiangqing{ width: 100%; line-height: 5rem; text-align: center; font-size: 1.6rem; color: #333333;}
.tuiguang{ width: 96%; height: 4.4rem; background: #0340c9; border-radius: 5rem; text-align: center; line-height: 4.4rem; color: #ffffff; font-size: 1.6rem; position: fixed; left: 2%;
 bottom:1rem;}
.xq-img{ width: 100%; margin: 0 auto; padding-bottom: 5rem;}
.xq-img img{ display: block; width: 100%;}

.tijiaoinfo{ width: 96%; margin: 0 auto;}
.tijiaoinfo ul li{ display: block; width: 100%; border-bottom: 1px solid #f2f2f2; padding-bottom: 2rem; padding-top: 2rem;}
.tijiao-left{ float: left; width: 26%; font-size: 1.6rem; line-height: 3rem;}
.tijiao-right{ float: right; width: 74%;}
.tijiao-right input{ width: 100%; height: 3rem; line-height: 3em; font-size: 1.4rem; border: 1px solid #f2f2f2; border-radius:5px;}
.tijiao{ width: 96%; margin: 0 auto; margin-top: 2rem; }
.tijiao2 input{ width: 100%;
background:
#ffffff;
color:
#666666;
font-size: 1.6rem;
line-height: 4rem;
border: 1px solid
#666666;
outline: 0;
border-radius: 5rem;
height: 4rem;}


/*我的*/
.wode_bg{ width: 100%; margin: 0 auto;}
.wode-img{ width: 100%; margin: 0 auto;}
.wode-img img{ display: block; width: 100%;}
.wode-posi{ width: 100%; position: absolute; top: 2rem;}
.rezheng{ width: 7.95rem; height: 3.55rem; float: right; text-align: center; line-height: 4rem; color: #fff; font-size: 1.4rem; margin-top: 1rem;}
.rezheng a{ color:#fff;}
.rezheng img{ display: block;  width: 7.95rem; height: 3.55rem; margin-top: 1rem;}
.wode-touxiang{ float: left; width: 8rem; height: 8rem; margin-left: 0.5rem;}
.wode-touxiang .icon {
    width: 6rem;
    height: 6rem;
    margin: 0 auto;
    overflow: hidden;
    display: block;
    border-radius: 50%;
}

.wode-touxiang .nickname {
    text-align: center;
    color: #fff;
    font-size: 32rpx;
    font-weight: bold;
    display: block;
    margin-top: 30rpx;
    
}
.wode-name{ width: 10rem; color: #fff; font-size: 1.5rem; float: left; margin-left: 0..5rem;line-height: 6rem;}
.dizhi{ width: 100%; background: #ffffff; height: 4.4rem; border-bottom: 1px solid #f2f2f2;}
.dizhi-left{ float: left; width: 2.4rem; height: 2.4rem; margin-top: 1rem;}
.dizhi-left img{ display: block; width: 2.4rem; height: 2.4rem;}
.wodedizhi{ float: left; width: 34%; margin-left: 2rem; font-size: 1.4rem; color: #333333;  line-height: 4.4rem;}
.jiantou-dizhi{ float: right; width: 50%;  line-height: 4.4rem; font-size: 1.2rem; color: #666666; text-align: right;}
.jiantou-dizhi img{ display: block; float: right; width: 0.8rem; height: 1.55rem; margin-top: 1.4rem; margin-left: 1rem;}
.dizhi-total{ width: 90%; margin: 0 auto;}

.bg-tou{ width: 100%; position: absolute; left: 0px; top: 4.1rem;}
.bg-tou .icon{ width: 8rem; height: 8rem; margin: 0 auto; overflow: hidden; display: block; border-radius: 50%;}
.bg-tou text{ text-align: center; color: #ffffff; font-size: 1.6rem; font-weight: bold; display: block; margin-top: 1.5rem;}


/*认证信息*/
.renzheng{ width: 100%; background: #f2f2f2;}
.ren-zheng-info{ width: 96%; margin: 0 auto; line-height: 4.4rem; font-size: 1.4rem; color: #666666;}
.ren-list{ width: 96%; margin: 0 auto;}
.ren-list ul li{ display: block; width: 100%; margin: 0 auto; line-height: 6rem; border-bottom: 1px solid #e6e6e6;}
.name{ float: left; width: 30%; font-size: 1.6rem; color: #333333;}
.name-info{ float: left;  width: 67%; margin-top: 1.5rem;}
.name-info input{ color: #333333; font-size: 1.4rem; line-height: 3rem; display: block; height: 3rem; width: 100%; border: 0px; outline: 0;}
.ys{ font-size: 1.4rem; color: #666666;}
.let{letter-spacing: 12px;}

.picker{ font-size: 1.4rem; color: #666666; width: 92%; float: left;}
.name-info img{ width: 0.8rem; height: 1.55rem; display:block; float: right; margin-top: 1rem;}
.name-info select{ width: 90%; float: left; height: 3rem; border: 0px; outline: 0px; appearance:none;
-moz-appearance:none;
-webkit-appearance:none; background: url("http://ourjs.github.io/static/2015/arrow.png") no-repeat scroll right center transparent;}

.tijiao{ width:96%; margin: 0 auto; margin-top: 4.9rem;}
.tijiao .btn{ background: #0340c9; color: #ffffff; border-radius: 5rem; line-height: 4.4rem; height: 4.4rem; font-size: 2rem; width: 100%;}
.tijiao .btns{ background: #0340c9; color: #ffffff; border-radius: 5rem; line-height: 4.4rem; height: 4.4rem; font-size: 2rem;}
.tijiao .btn::after{ border: 0px;}
.tijiao .btns::after{ border: 0px;}
.tijiao2{ width:60%; margin: 0 auto; margin-top: 3rem;}


/*报表*/
.biaoti{  width: 100%; position: relative; left: 0px; top: 0px;}
.biaoti img{ display: block; width: 100%;}
.biaoti-p{ width: 100%; position: absolute; left: 0px; top: 2.5rem;}
.bitoti-total{ width: 96%; margin: 0 auto;}
.biaoti-left{ float: left; width:49%;}
.shouru{ width: 100%; text-align: center; font-size: 1.6rem; color: #ffffff;}
.jine{width: 100%; text-align: center; font-size: 2rem; color: #ffffff; font-weight: bold; margin-top: 1rem;}
.jiesuan{ width: 100%; text-align: center; font-size: 1.4rem; color: #ffffff; margin-top:1rem;}
.biaoti-mid{ width: 1px; height: 8.5rem; background: #ffffff; float: left;}
.biaoti-right{ float: right; width: 49%;}

.mf-info{ width:100% ; height: 4.4rem; margin: 0 auto; background: #ffffff;}


.swiper_container {
  
height: 88rpx;
width: 694rpx;
line-height: 88rpx; margin: 0 auto;
}

.swiper_item {
font-size: 32rpx;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
color: #666666;
}
.t-info{ width: 100%; background: #ffffff;}
.total{ width: 96%; margin: 0 auto;}
.meiti{ width: 100%; height: 5rem;  border-bottom: 1px solid #f2f2f2; font-size: 1.8rem; color: #333333; line-height:5rem;}
.meiti img{ text-align: right; display:block; float: right; width: 0.8rem; height: 1.55rem;margin-top: 1.7rem;}
.zhangdan{ width: 100%; margin: 0 auto; font-size: 1.8rem; color: #333333; line-height: 4.4rem; background: #ffffff; margin-bottom: 6rem;}
.afen{ width: 96%; margin: 0 auto; display: block;}
.chanpin_xuan{ width: 100%; margin: 0 auto; border-bottom: 1px solid #f2f2f2; padding-top: 2rem; padding-bottom: 2rem;}
.chanpin_xuan ul li{ display: block; float: left; font-size: 1.6rem; color: #666666; width: 49%; text-align: center;  border-right: 1px solid #f2f2f2;}
.chanpin_xuan ul li:last-child{ border-right: 0px;}

.swiper-tab {
  width: 100%;
  text-align: center; 
  background-color:white;
  padding-top: 30rpx;
  padding-bottom: 30rpx;
  border-bottom: 1px solid #f2f2f2;
}


.swiper-tab ul li{
  font-size: 1.6rem;
  display:block;
  width: 49%;
  color: #777;
  float: left;
  line-height: 4rem;
  float: left;
}

.swiper-tab ul li:last-child{ border-right: 0px !important;}
.on {
  color: #0340c9;
}

.swiper-box {
  display: block;
  height: 100%;
  width: 100%;
  overflow: hidden;
}

.swiper-box view {
  text-align: center;
}



.weui-cells__title ul li{ display: block; width: 100%; padding-top: 1.4rem; padding-bottom: 1.4rem; border-bottom: 1px solid #f2f2f2;}
.weui-cells__title ul li:last-child{ border-bottom: 0px;}
.weiui_img{ float: left; width: 12rem; height: 8rem;}
.weiui_img img{ display: block; width: 12rem; height: 8rem;}
.weinu_mid{ width: 52%; margin-left: 1.5rem; float: left;}
.t2{ font-size: 1.6rem; color: #333333;   text-overflow: ellipsis;
  display:-webkit-box;
-webkit-line-clamp:2;
-webkit-box-orient:vertical;
overflow:hidden;
word-break:break-all;}
.t3{ font-size: 1.6rem; color: #666666; margin-top: 0.5rem;overflow: hidden;}
.t4{  font-size: 1.2rem;
  color: #666666;  
  margin-top: 2rem;}
.meinu_right{ float: right; width: 6.9rem; height: 5.05rem;}
.meinu_right img{ display: block; width: 6.9rem; height: 5.05rem margin-top: 1rem;}
.shuju{ width: 100%; border-top: 1px solid #f2f2f2; text-align: center; font-size: 1.6rem; color: #ff5101; background: #ffffff; line-height: 5rem;}



/*分月账单*/
.fenyue{ width: 92%; margin: 0 auto; background: #ffffff; border-radius: 1rem;}
/* .news{ width: 100%; border-bottom: 1px solid #e6e6e6; margin-top: 1.4rem; } */
.news-total{ width: 96%; margin: 0 auto;line-height: 5rem; height: 5rem; color: #999999; font-size: 1.6rem;}
.yuefen-total{ width: 96%; margin: 0 auto; }
.yuefen-total ul li{ display: block; padding-bottom:1rem; padding-top: 1rem; border-bottom: 1px solid #e6e6e6;}
.jiuyue-total{ width: 100%; margin: 0 auto; margin-top: 1rem;}
.jiuyue-left{ float: left; width: 50%; font-size:1.8rem; color: #333333;}
.jiuyue-right{ float: right; width: 50%; text-align: right; font-size: 1.6rem; color: #666666;}
.jiu-left{ float: left; width: 60%; font-size: 1.6rem; color: #666666;}
.jiu-left img{ display: inline-block; width: 2.3rem; height: 2.4rem;}
.jiu-right{ float: right; width: 40%; font-size:1.6rem; color: #333333; text-align: right;}


/*推广*/
.yuefen-total{ width: 100%; margin: 0 auto; }
.yuefen-total ul li{ display: block; padding-bottom: 1rem; padding-top: 1rem; width: 100%; background: #ffffff; margin-top: 1rem;}
.yuefen-total ul li:first-child{ margin-top: 0px;}
.jiuyue-total{ width: 96%; margin: 0 auto; margin-top: 1rem;}
.jiuyue-left{ float: left; width: 70%; font-size: 1.8rem; color: #333333; overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;}
.jiuyue-right{ float: right; width: 30%; text-align: right; font-size: 1.4rem; color: #666666;}
.jiu-left{ float: left; width: 60%; font-size: 1.4rem; color: #666666;}
.jiu-right{ float: right; width: 40%; font-size: 1.4rem; color: #666666; text-align: right;}



/*推广详情*/
.biaoge{ width: 100%; background: #ffffff;}
.biaoge ul li{ display: block; width: 96%; margin: 0 auto; border-bottom: 1px solid #f2f2f2; padding-top: 1.4rem; padding-bottom: 1.4rem;}
.biaoge_left{ float: left; width:40%; font-size:1.6rem; color: #333333;}
.biaoge_right{ float: left; width: 60%; font-size: 1.4rem; color: #666666; text-align: right; overflow: hidden;}
.koa{letter-spacing: 11px;}
.si{letter-spacing: 4px;}

.xingxi{width: 100%; background: #ffffff; margin-top: 1rem;}
.xingxi ul li{ display: block; width: 96%; margin: 0 auto; border-bottom: 1px solid #f2f2f2;padding-top: 1.4rem; padding-bottom: 1.4rem;}
.name{ float: left; width: 33%; font-size:1.6rem; color: #333333;}

.active{ color:#0340c9!important;}
.wuneirong{ width: 100%; margin: 0 auto; }
.wuneirong img{ display: block; width: 18.3rem; height: 17.25rem; margin: 0 auto; }


/*登录*/
.logo{ width: 100%; margin: 0 auto; margin-top: 20%;}
.logo img{ display: block; width: 8rem; height: 8rem; border-radius: 1rem; margin: 0 auto; margin-top: 3rem; }
.denglu{ width: 90%; margin: 0 auto; border-top: 1px solid #f2f2f2; margin-top: 20%; }
.denglu ul li{  border-bottom: 1px solid #f2f2f2; width: 100%; padding-top: 1rem; padding-bottom: 1rem;}
.zhanghao{ float: left; width: 20%; font-size: 1.4rem; line-height: 3rem; }
.inputinfo{ float: left; width: 80%; }
.inputinfo input{ width: 100%; border: 0px; outline: 0px; line-height: 3rem; }
.dengs{ width: 100%; margin: 0 auto; margin-top: 10%; }
.dengs input{ width: 100%; line-height: 4rem; border: 0px; outline: 0px; background: #0340c9; border-radius: 5rem; color: #ffffff; font-size: 1.6rem; }
.inputinfos {
    float: left;
    width: 50%;
}
.yanzhengma {
    float: left;
    width: 28%;
}
.yanzhengma input {
    width: 100%;
    border: 0px;
    outline: 0px;
    line-height: 3rem;
    font-size: 1.4rem;
}
.inputinfos input {
    width: 100%;
    border: 0px;
    outline: 0px;
    line-height: 3rem;
    font-size: 1.4rem;
}
.zhuse {
    width: 100%;
    text-align: right;
    font-size: 1.4rem;
    color: #0340c9;
    margin-top: 2%;
}



/*反馈*/
.fankui{ width:100%;margin: 0 auto; background: #fff;  padding-top:0.5rem;}
.fankui textarea{ width: 96%; margin: 0 auto; font-size: 1.2rem; height: 10rem; border:0px; outline: 0px; display: block; }
.fankui1{ width:96%; margin:0 auto;}

.kefus-info{ width: 6rem; height:6rem; position: fixed; bottom:10rem; right:0px;}
.kefus-info img{ display: block; width:6rem; height:6rem;}
input[type="button"], input[type="submit"], input[type="reset"] 
{-webkit-appearance:none;
}
textarea {-webkit-appearance: none;
}
input {
    -webkit-appearance: none;
    appearance: none;
}

.lets {
    letter-spacing: 3px;
}
.zhuce-yzm {
    width: 30%;
    font-size: 1.6rem;
    color: 
    #333333;
    float: left;
}
.zhuce-syzm {
    width: 40%;
    margin-top: 1.5rem;
    float: left;
}
.zhuce-syzm input {
    color: 
    #333333;
    font-size: 1.4rem;
    line-height: 3rem;
    display: block;
    height: 3rem;
    width: 100%;
    border: 0px;
    outline: 0;
}
.zhuce-huoqu {
    width: 30%;
    float: right;
    margin-top: 1.5rem;
}
.zhuce-huoqu input {
    width: 100%;
    line-height: 3rem;
    border: 0px;
    outline: 0px;
    background: 
#0340c9;
color:
    #ffffff;
}
.zhanwei{ width:100%; margin:0 auto; text-align:center; font-size:1.4rem; color:#666666;}
.zhanwei img{ width:120px; height:120px; display:block; margin:0 auto; margin-top:40%;}

